/usr/lib/perl5/vendor_perl/5.8.5/cygwin-thread-multi-64int/Term/ReadKey.pm
/usr/lib/perl5/vendor_perl/5.8.5/cygwin-thread-multi-64int/auto/Term/ReadKey/ReadKey.bs
/usr/lib/perl5/vendor_perl/5.8.5/cygwin-thread-multi-64int/auto/Term/ReadKey/ReadKey.dll
/usr/lib/perl5/vendor_perl/5.8.5/cygwin-thread-multi-64int/auto/Term/ReadKey/autosplit.ix
/usr/lib/perl5/vendor_perl/5.8.5/cygwin-thread-multi-64int/auto/Term/ReadKey/libReadKey.dll.a
